<?php

ob_start(); 
require "includes/loader.php";

$page = new PageLoader();

$page->views = array(
		"html" => "templates/logaholic_6/default-template.php",
		".content" => array("app/views/EditProfile.php", "ajax")
	);


$page->styles = array(
		array("src" => "templates/logaholic_6/css/Profile.css")
		//"components/d3.v3/nv.d3.css",
		//"components/jquery/jqplot/jquery.jqplot.min.css"
	);

$page->scripts = array(
		"app/controller/Profile.min.js"
	);

//$page->code = '<script>$(".sidebar .treeview").tree();</script>';


$page->Display();
print_gzipped_output();
?>